a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:circle}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

* {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

/* asap-regular - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/asap-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
	   url('../fonts/asap-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/asap-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/asap-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/asap-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/asap-v24-latin-regular.svg#Asap') format('svg'); /* Legacy iOS */
}
/* asap-500 - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/asap-v24-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
	   url('../fonts/asap-v24-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/asap-v24-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/asap-v24-latin-500.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/asap-v24-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/asap-v24-latin-500.svg#Asap') format('svg'); /* Legacy iOS */
}
/* asap-italic - latin */
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/asap-v24-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
	   url('../fonts/asap-v24-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/asap-v24-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/asap-v24-latin-italic.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/asap-v24-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/asap-v24-latin-italic.svg#Asap') format('svg'); /* Legacy iOS */
}
/* asap-700 - latin */
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/asap-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
	   url('../fonts/asap-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/asap-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/asap-v24-latin-700.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/asap-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/asap-v24-latin-700.svg#Asap') format('svg'); /* Legacy iOS */
}

html {
	font-size: 62.5% !important; /* Results in 1rem = 10px */
	font-family: 'Asap';
}

body {
	color: #181818;
	background: #ffffff !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, div {
	display: block;
}

textarea:focus, input:focus { outline: none; }

input { -webkit-appearance: none; }

img {
	width: 100%;
	height: auto;
	display: block;
}

a {
	display: inline-block;
	color: inherit;
}

/* ===========================================================================
	DEBUG MODE
============================================================================== */

/*
.debugMode .b1, .debugMode .b2, .debugMode .b3, .debugMode .b4, .debugMode .b5, .debugMode .b6, .debugMode .b7, .debugMode .b8, .debugMode .b9, .debugMode .b10, .debugMode .b11, .debugMode .b12 {
	border: 0.1px solid #8ee78e;
}
*/

/* ===========================================================================
	GRID
============================================================================== */

.b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8, .b9, .b10, .b11, .b12,.slider,
.b1:before, .b2:before, .b3:before, .b4:before, .b5:before, .b6:before, .b7:before, .b8:before, .b9:before, .b10:before, .b11:before, .b12:before,#units:before,
.b1:after, .b2:after, .b3:after, .b4:after, .b5:after, .b6:after, .b7:after, .b8:after, .b9:after, .b10:after, .b11:after, .b12:after, #units:after {
	float:left;
	width: 100%;
	content:"";
	display:table;
	*zoom:1;
}

.b1{width: 8.33333333333%;}.b2{width: 16.6666666667%;}.b10{width: 83.3333333333%;}.b11{width: 91.6666666667%;}.b12{width: 100%;}

.b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8, .b9, .b10, .b11, .b12, {
	width: 100%;
}

/* ===========================================================================
	SITEWIDE STRUCTURE
============================================================================== */

#units,
.bOut,
.bIn,
.bAbs,
.bRel {
	position: relative;
	left: 0;
	z-index: 100;
	width: 100%;
	height: auto;
	float: none;
}

#units {
	z-index: inherit;
}

.bOut {
	background-color: #ffffff;
}

.bIn {
	max-width: 1360px;
	margin: 0 auto;
	padding: 1.3rem;
	background-color: #ffffff;
}

.bStage,
.bStage .bIn {
	background-color: transparent;
}

.bStage.bOut {
	bottom: 0;
}

.bAbs {
	position: absolute;
	z-index: 200;
	bottom: 0;
}

/* ===========================================================================
	SITEWIDE COLOUR STRUCTURE
============================================================================== */

.bOut.bClr01,
.bClr01 .bIn {
	background-color: #333333;
}

/* ===========================================================================
	SITEWIDE TYPOGRAPHY
============================================================================== */

h1, h2, h3, h4, h5, h6,
p, a, li,
label {
	line-height: 1.45em;
	font-family: 'Asap', sans-serif;
	font-size: 1.7rem;								/* <------------ base font */
}

h1, h2, h3, h4, h5, h6, strong {
	font-weight: 700;								/* <------------ head font */
}

h1, h2, h3 {
	text-transform: uppercase;
}

h1 {
	font-size: 2.4rem;
	line-height: 1.2;
	text-align: center;
}

h2 {
	font-size: 2.4rem;
}

h4 {
	margin-bottom: 2rem;
}

p, a, li {
	font-weight: 500;								/* <------------ copy font */
}

a {
	font-style: italic;
	font-weight: 400;
}

ul {
	padding-left: 1.4rem;
}

/* ===========================================================================
	SITEWIDE HELPERS
============================================================================== */

.transition {
	-webkit-transition: 	all 300ms ease;
	-moz-transition: 		all 300ms ease;
	-ms-transition: 		all 300ms ease;
	-o-transition: 			all 300ms ease;
	transition: 			all 300ms ease;
}

/* ===========================================================================
	Link Hover, animated underline
============================================================================== */

/* p a, */
a.aFX {
  color: #181818;
  position: relative;
  -moz-transition: ease-out 0.3s 0.1s;
  -o-transition: ease-out 0.3s 0.1s;
  -webkit-transition: ease-out 0.3s;
  -webkit-transition-delay: 0.1s;
  transition: ease-out 0.3s 0.1s;
  text-decoration: none;
}

/* p a::after, */
a.aFX::after {
  height: 1px;
  width: 100%;
  background: #181818;
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0;
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* p a:hover::after, */
a.aFX:hover::after {
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* ===========================================================================
	RESPONSIVE IFRAMES
============================================================================== */

.elasticFrame {
	position: relative;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}

.elasticFrame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ===========================================================================
	STAGES
============================================================================== */

.bStage .bAbs,
.bStage .bIn {
	height: 100%;
}

.bStage .bIn {
	padding-top: 2.5rem;
	padding-bottom: 0rem;
}

.bStage,
.bStage .bRel {
	background-color: #e6e6e6;
}

.bStage img {
	max-width: 100rem;
	margin: 0 auto 0 auto;
	padding: 8rem 0;
}

.bStage .scrollBox {
	position: relative;
	width: 100%;
	height: 100%;
}

.scrollMe img {
	max-width: 2rem;
	-webkit-animation: mover 1s infinite  alternate;
	animation: mover 1s infinite  alternate;
}

.scrollMe {
	position: absolute;
	bottom: 2rem;
	text-align: center;
	width: 100%;
}

@-webkit-keyframes mover {
	0% { transform: translateY(0); }
	100% { transform: translateY(-10px); }
}

/* ===========================================================================
	MODULES
============================================================================== */

/* ===========================================================
	Head
============================================================== */

.bHead .bIn {
	padding-bottom: 0;
}

/* ===========================================================
	Txt
============================================================== */

.bTxt p {
	margin-bottom: 1.7rem;
}

.backBtn {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	margin-top: 2rem;
	position: absolute;
	left: 0;
	z-index: 1;
}

.backBtnIn {
	position: relative;
	margin: 0 auto;
}

.backBtnIn a {
	text-decoration: none;
	padding: 1rem 0;
	background-color: #ffffffd9;
	width: 16rem;
}

.backBtnIn a:hover {
	background-color: #fff;
}

/* ===========================================================
	Support
============================================================== */

.bSupport .logosIn {
	margin-top: 3rem;
	padding: 0 !important;
}

.bSupport .borderWrap {
	border-top: 2px solid #e6e6e6;
	padding: 3rem 0 0 0;
}

.bSupport .logosIn .b4 {
	width: 33.3333333333%;
}

.bSupport .logosIn .b8 {
	width: 66.6666666667%;
/* 	padding-left: 4.7rem; */
}

.bSupport .logosIn .b8 img {
	float: right;
}

.bSupport .logosIn img {
	max-height: 9rem;
	width: auto !important;
}

.bSupport .gridStrips .b4 {
	padding: 0 !important;
}

/* ===========================================================
	PDF
============================================================== */

.bPdf .pdfPreview {
	max-width: 50rem;
	position: relative;
	margin: 0 auto;
}

.bPdf .linkBox {
	position: relative;
	max-width: 30rem;
	border: 1px solid #000;
	padding: 1rem;
	border-radius: 3rem;
	margin: 0 auto;
	margin-top: 1rem;
}

.bPdf .linkIn {
	text-align: center;
}

.bPdf .linkBox a {
	background: url(../img/arrow04.svg) no-repeat left;
	background-size: 2rem; /* the width of the image (height becomes 'auto') */
	text-align: right;
	text-decoration: none;
}


.bPdf .linkIn a {
	line-height: 1.45em;
	font-size: 1.6rem;
	font-weight: 800;
	padding-left: 3rem;
}

/* ===========================================================
	Topics
============================================================== */

.topics {
	border-top: 2px solid #e6e6e6;
	padding: 3rem 0;
}

.topics:last-child {
	border-bottom: 2px solid #e6e6e6;
}

.topics p {
	margin-bottom: 2rem;
}

.bTopics .linkBox {
	position: relative;
}

.bTopics img.arrow {
	max-width: 2rem;
	position: absolute;
	top: 0.2rem;
}

.bTopics .linkBox a {
	padding-left: 3rem;
}

.bTopics .linkBox01 a:hover {
	color: #8c33a0;
}

.bTopics .linkBox02 a:hover {
	color: #2daaa5;
}

.bTopics .linkBox03 a:hover {
	color: #fa8724;
}

.bTopics .linkBox04 a:hover {
	color: #8c33a0;
}

/* ===========================================================
	Mov
============================================================== */

.bMov .b2 {
	width: 20% !important;
}

.movUi {
	margin-top: 2rem;
}

.movBtn {
	width: 30rem;
	padding: 2rem 0;
	text-align: center;
	line-height: 1;
	color: #fff;
	border: 2px solid  #333333;
	font-weight: 800;
}

.movBtn:hover {
	cursor: pointer;
}

/* ----------------------------- */

.st8-movBtn01 .movBtn01 {
	background-color: #E6E6E6;
	color: #333333;
}

.movBtn01:hover {
	background-color: #E6E6E6;
	color: #333333;
}

/* ----------------------------- */

.st8-movBtn02 .movBtn02 {
	background-color: #FA8723;
	color: #333333;
}

.movBtn02:hover {
	background-color: #FA8723;
	color: #333333;
}

/* ----------------------------- */

.st8-movBtn03 .movBtn03 {
	background-color: #2DAAA5;
	color: #333333;
}

.movBtn03:hover {
	background-color: #2DAAA5;
	color: #333333;
}

/* ----------------------------- */

.st8-movBtn04 .movBtn04 {
	background-color: #8C32A0;
	color: #fff;
}

.movBtn04:hover {
	background-color: #8C32A0;
	color: #fff;
}

/* ----------------------------- */

.st8-movBtn05 .movBtn05 {
	background-color: #E6E6E6;
	color: #333333;
	border: 2px dashed #6ACA40;
}

.movBtn05:hover {
	background-color: #E6E6E6;
	color: #333333;
	border: 2px dashed #6ACA40;
}

/* ===========================================================
	Foot
============================================================== */

.bFoot,
.bFoot .bIn {
	background-color: #e6e6e6;
	color: #e6e6e6;
}

.bFoot ul {
	list-style: none;
	padding-left: 0;
	text-align: center;
}

.bFoot ul li a {
	color: #181818;
	text-decoration: none;
	padding: 1rem;
	font-style: normal;
	font-weight: 500;
}


@media screen and (min-width: 500px){

	/* ===========================================================================
		SITEWIDE STRUCTURE
	============================================================================== */

	.bIn {
		padding: 4rem;
	}

	/* ===========================================================================
		SITEWIDE TYPOGRAPHY
	============================================================================== */

	h1 {
		font-size: 4rem;
	}

	/* ===========================================================================
		STAGES
	============================================================================== */

	.bStage .bIn {
		padding-top: 2.5rem;
		padding-bottom: 6rem;
	}

	.bStage img {
		padding: 9.8rem 0 3.6rem 0;
	}

	/* ===========================================================================
		PDF
	============================================================================== */

	.bPdf .linkBox {
		margin-top: 2rem;
	}

	/* ===========================================================================
		Foot
	============================================================================== */

	.bFoot .bIn {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}

	.bFoot ul {
		list-style: none;
		padding-left: 0;
		text-align: inherit;
	}

	.bFoot ul li {
		display: inline;
	}

	.bFoot ul li a {
		color: #181818;
		text-decoration: none;
		padding: 0;
		margin: 2rem;
	}

	.bFoot ul li:first-child a {
		color: #181818;
		text-decoration: none;
		margin-left: 0;
	}

}

@media screen and (min-width: 500px){

	.bStage img {
		padding: 14.4rem 0 5rem 0;
	}

}

@media screen and (min-width: 500px){

	.bStage img {
		padding: 10.2rem 0 4rem 0;
	}

}

@media screen and (min-width: 650px){


	/* ===========================================================================
		GRID
	============================================================================== */

	.b3{width: 50%;}.b4{width: 33.3333333333%;}.b5{width: 41.6666666667%;}.b6{width: 50%;}.b7{width: 58.3333333333%;}.b8{width:66.6666666667%;}.b9{width: 75%;}

	.gridStrips .b3:first-child {
		padding-left: 0;
		padding-right: 1.5rem;
	}

	.gridStrips .b3:nth-child(2) {
		padding-left: 1.5rem;
		padding-right: 0;
	}

	.gridStrips .b3:nth-child(3) {
		padding-left: 0;
		padding-right: 1.5rem;
	}

	.gridStrips .b3:last-child {
		padding-left: 1.5rem;
		padding-right: 0;
	}

	.gridStrips .b4 {
		padding: 0 1rem;
	}

	.gridStrips .b4:first-child {
		padding-left: 0;
		padding-right: 2rem;
	}

	.gridStrips .b4:last-child {
		padding-left: 2rem;
		padding-right: 0;
	}

	.gridStrips .b6:first-child {
		padding-right: 1.5rem;
	}

	.gridStrips .b6:last-child {
		padding-left: 1.5rem;
	}

	/* ===========================================================================
		SITEWIDE STRUCTURE
	============================================================================== */

	.bIn {
		padding: 8rem;
	}

	/* ===========================================================================
		SITEWIDE TYPOGRAPHY
	============================================================================== */

	h1, h2, h3, h4, h5, h6,
	p, a, li,
	label {
		line-height: 1.45em;
		font-size: 1.6rem;								/* <------------ base font */
	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 800;								/* <------------ head font */
	}

	h1 {
		font-size: 4rem;
		line-height: 1.2;
	}

	h2 {
		font-size: 3rem;
	}

	h4 {
		margin-bottom: 2rem;
	}

	p, a, li {
														/* <------------ copy font */
	}

	/* ===========================================================================
		STAGES
	============================================================================== */

	.bStage img {
		padding: 17rem 0 7rem 0;
	}

	.scrollMe {
		bottom: 2rem;
	}

	/* ===========================================================================
		MODULES
	============================================================================== */

	/* ===========================================================
		Head
	============================================================== */

	/* ===========================================================
		Support
	============================================================== */

	.bSupport .b6 {
		width: 100%;
	}

	/* ===========================================================
		Mov
	============================================================== */

	.movBtn {
		font-size: 1.7rem;
	}

	/* ===========================================================
		Topics
	============================================================== */

	.topics {
		padding: 3rem 0;
	}

	.topics p {
		margin-bottom: 2rem;
	}

	.linkIn a {
		padding-left: 3rem;
	}

	img.arrow {
		max-width: 2rem;
	}

	/* ===========================================================
		Foot
	============================================================== */

}

@media screen and (min-width: 692px){

	/* ===========================================================================
		STAGES
	============================================================================== */

	.bStage img {
		padding: 10rem 0 4rem 0;
	}

	/* ===========================================================
		Support
	============================================================== */

	.bSupport .b6 {
		width: 100%;
	}

}

@media screen and (min-width: 740px){

	/* ===========================================================
		Support
	============================================================== */

	.bSupport .b6 {
		width: 50%;
	}

	.bSupport .gridStrips .b6:last-child {
		padding-left: 8rem !important;
	}

	.bSupport .logosIn {
		margin-top: 0;
	}

.bSupport .logosIn img.spaceing {
	width: 100% !important;
	height: auto !important;
	display: block;
	max-height: inherit;
}

	.pushWrap {
		height: 100%;
		position: relative;
	}

	.toBtm {
		position: absolute;
		bottom: 0;
		width: 100%;
	}


/*
	.bSupport .logosIn .b4 {
		width: 33.3333333333%;
	}

	.bSupport .logosIn .b8 {
		width: 66.6666666667%;
		padding-left: 4.7rem;
	}
*/

}

@media screen and (min-width: 960px){

	.bSupport .logosIn img {
		max-height: 10rem;
	}
}


@media screen and (min-width: 1100px){

	/* ===========================================================================
		GRID
	============================================================================== */

	.b3{width: 25%;}.b4{width: 33.3333333333%;}.b5{width: 41.6666666667%;}.b6{width: 50%;}.b7{width: 58.3333333333%;}.b8{width:66.6666666667%;}.b9{width: 75%;}

	.gridStrips .b3:first-child {
		padding-right: 2.2rem;
	}

	.gridStrips .b3:nth-child(2) {
		padding-left: 0.75rem;
		padding-right: 1.5rem;
	}

	.gridStrips .b3:nth-child(3) {
		padding-left: 1.5rem;
		padding-right: 0.75rem;
	}

	.gridStrips .b3:last-child {
		padding-left: 2.2rem;
		padding-right: 0;
	}

	.gridStrips .b4 {
		padding: 0 1rem;
	}

	.gridStrips .b4:first-child {
		padding-left: 0;
		padding-right: 2rem;
	}

	.gridStrips .b4:last-child {
		padding-left: 2rem;
		padding-right: 0;
	}

	.gridStrips .b6:first-child {
		padding-right: 1.5rem;
	}

	.gridStrips .b6:last-child {
		padding-left: 1.5rem;
	}

	/* ===========================================================================
		SITEWIDE STRUCTURE
	============================================================================== */

	/* ===========================================================================
		SITEWIDE TYPOGRAPHY
	============================================================================== */

	h1, h2, h3, h4, h5, h6,
	p, a, li,
	label {
		line-height: 1.55em;
		font-size: 2rem;								/* <------------ base font */
	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 800;								/* <------------ head font */
	}

	h1 {
		font-size: 8rem;
		line-height: 1.2;
	}

	h2 {
		font-size: 6rem;
	}

	h4 {
		margin-bottom: 2rem;
	}

	p, a, li {
														/* <------------ copy font */
	}

	/* ===========================================================================
		STAGES
	============================================================================== */

	.bStage img {
		padding: 24rem 0 16rem 0;
	}

	.scrollMe {
		bottom: 5rem;
	}

	/* ===========================================================================
		MODULES
	============================================================================== */

	/* ===========================================================
		Head
	============================================================== */

	/* ===========================================================
		Topics
	============================================================== */

	.topics {
		padding: 3rem 0;
	}

	.topics p {
		margin-bottom: 2rem;
	}

	.linkIn a {
		padding-left: 3rem;
	}

	.bTopics img.arrow {
		max-width: 2rem;
		top: 0.6rem;
	}

	/* ===========================================================
		Support
	============================================================== */

	.bSupport .logosIn img {
		max-height: 12rem;
	}

	/* ===========================================================================
		PDF
	============================================================================== */

	.bPdf .linkBox {
		margin-top: 4rem;
	}

	/* ===========================================================
		Foot
	============================================================== */


}

@media screen and (min-width: 1224px){

	/* ===========================================================================
		STAGES
	============================================================================== */

	.bStage .bIn {
		padding-top: 7.5rem;
		padding-bottom: 6rem;
	}

	/* ===========================================================
		Support
	============================================================== */

	.bSupport .logosIn img {
		max-height: 14rem;
	}

}